<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="21">
    <author>Farok</author>
    <version>1.0.0.0</version>
    <title>
        <en>Fortschritt T 088</en>
        <de>Fortschritt T 088</de>
	<hu>Fortschritt T 088</hu>
    </title>
    <description>
        <en>Fortschritt T 088</en>
        <de>Fortschritt T 088</de>
	<hu>Fortschritt T 088</hu>
    </description>
    <iconFilename>store.dds</iconFilename>
    <multiplayer supported="true"/>

    <storeItems>
	<storeItem>
            <en>
                <name>Fortschritt T088</name>
            </en>
            <de>
                <name>Fortschritt T088</name>
            </de>
	<hu>
                <name>Fortschritt T088</name>
            </hu>
            <rotation>0</rotation>
            <image active="store.dds" brand="brand.dds"/>
            <price>7500</price>
	<dailyUpkeep>50</dailyUpkeep>
            <xmlFilename>Fortschritt_t088.xml</xmlFilename>
	<brand>Fortschritt</brand>
               <specs>
              <fillTypes>manure</fillTypes>
                <workingWidth>6</workingWidth>
             <neededPower>120</neededPower>
             <capacity unit="$l10n_unit_liter">12000</capacity>
            </specs>
	<category>manureSpreaders</category>
	<functions>
                <function>$l10n_function_manureSpreader</function>
            </functions>
        </storeItem>
    </storeItems>
</modDesc>